Subject: Re: setup.exe cannot find mirrors
From: Alan Blundell <[email-masked]>
To: [email-masked]
Date: Wed, 23 Apr 2003 10:56:23 +0100

22/04/03 16:37:58, Igor Pechtchanski <[email-masked]> wrote:

>On Tue, 22 Apr 2003, Alan Blundell wrote:
>

>
Sorry, Sorry, Sorry to have bothered you. Have suffered a mental blackout.
I forgot I had Zone Alarm enabled and this stopped setup.exe from accessing
the internet.  I now realise that I have done this once before, quite a while
ago.  I abase myself and will put up a large notice on my computer saying
"Zone alarm will stop new programmes accessing the internet, stupid!"
It works ok now.
Alan.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/